Bug 1564061 - Rebuild tigervnc against Xorg 1.20
Summary: Rebuild tigervnc against Xorg 1.20
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tigervnc
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1564632
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 09:05 UTC by Jan Grulich
Modified: 2018-10-30 08:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 08:01:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3059 None None None 2018-10-30 08:02:32 UTC

Description Jan Grulich 2018-04-05 09:05:37 UTC
Xorg 1.20 is planned for RHEL 7.6 and tigervnc needs to be rebuild, including some minor tweaks to build.

Comment 2 Jan Grulich 2018-05-30 08:06:34 UTC
Fixed with tigervnc-1.8.0-6.el7.

Comment 7 errata-xmlrpc 2018-10-30 08:01:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3059


Note You need to log in before you can comment on or make changes to this bug.